@charset "utf-8";

/*----------------------------------------------------------------
 MainLayout
 -----------------------------------------------------------------
 c/p
 <link href="./common/css/layout.css" rel="stylesheet" type="text/css" media="screen,print" />
----------------------------------------------------------------*/

/*----------------------------------------------------------------
 custom properties
----------------------------------------------------------------*/
:root {
  /* colors */
  --text-color: #252525;
  --main-color: #288528;
  --sub-color: #ccc;
  --highlight-color: #ffff00;
  --link-color: #288528;
  --base-color: #f5f5f5;
  --bg-color: #fff;

  /* width */
  --content-width: 95vw;

  /* height */
  --header-height: 60px;

  --section-margin: 60px;
  --item-padding: 15px;

  /* font */
  --font-size: 1.4rem;
  --font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
  --line-height: 1.5;
}

@media screen and (min-width: 769px) {
  :root {
    /* width */
    --content-width: 768px;
    /* font */
    --font-size: 1.6rem;

    --section-margin: 80px;
    --item-padding: 30px;
  }
}
@media screen and (min-width: 1050px) {
  :root {
    /* width */
    --content-width: 1020px;
  }
}
/*----------------------------------------------------------------
 base
----------------------------------------------------------------*/

html,
body {
  font-size: 62.5%; /* 10px */
}
body {
  background: var(--bg-color);
  line-height: var(--line-height);
  font-size: var(--font-size);
  font-family: var(--font-family);
  color: var(--text-color);
}

/* inline element
-----------------------------------------------------*/

/* link
----------------------------------*/
a {
  color: var(--link-color);
  text-decoration: none;
}

/*-----------------------------------------------------
 class
-----------------------------------------------------*/

/* separater line
-----------------------------------------------------*/
hr.separater {
  display: none;
}

/* anchor(pagetop)
-----------------------------------------------------*/
p.anchor {
  visibility: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
}

/* sensor
-----------------------------------------------------*/
.sensor {
  display: none;
  visibility: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
}
@media screen and (min-width: 769px) {
  .sensor {
    display: block;
  }
}

/* br
-----------------------------------------------------*/
@media screen and (min-width: 769px) {
  .br_sp {
    display: none;
  }
}

/* hide
-----------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-hide="sp"] {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  [data-hide="pc"] {
    display: none;
  }
}

/* view
-----------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-show="sp"] {
    display: block;
  }
}
@media screen and (min-width: 769px) {
  [data-show="pc"] {
    display: block;
  }
}

/*----------------------------------------------------------------
 layout
----------------------------------------------------------------*/
/*-----------------------------------------------------
 loader
-----------------------------------------------------*/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: linear-gradient(145deg, rgba(156, 226, 163, 1), rgba(190, 242, 231, 1));
  z-index: 1000;
}
#loader {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 101;
}
/*#loader img{
	-webkit-animation	: animation 1.5s infinite;
	animation			: animation 1.5s infinite;
}*/
@media screen and (max-width: 768px) {
  #loader-bg {
    width: 100vw;
  }
  #loader img {
    width: 100px;
  }
}

/*@-webkit-keyframes animation {
  0%{ transform:rotateY(0);}
  100%{ transform:rotateY(360deg); }
}
@keyframes animation {
  0%{ transform:rotateY(0);}
  100%{ transform:rotateY(360deg); }
}*/

/*-----------------------------------------------------
 wrap
-----------------------------------------------------*/
.wrap {
  position: relative;
}

#wrap {
  width: 100%;
}

/*-----------------------------------------------------
 area
-----------------------------------------------------*/
.area {
  position: relative;
  clear: both;
  width: 100%;
}
#header {
  position: sticky;
  top: 0;
  z-index: 10;
  background: var(--bg-color);
  height: auto;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
#contents {
}
#footer {
  padding: 10px 0;
  background: var(--base-color);
  text-align: center;
}
/*-----------------------------------------------------
 container
-----------------------------------------------------*/
.container {
  position: relative;
  clear: both;
  margin: 0 auto;
  width: var(--content-width);
}

.section {
  position: relative;
  clear: both;
  margin: var(--section-margin) 0;
}

/*----------------------------------------------------------------
 styles
----------------------------------------------------------------*/

/*-----------------------------------------------------
 header
-----------------------------------------------------*/
#header .site-name {
  font-size: 2rem;
  text-align: center;
  font-weight: bold;
  line-height: var(--header-height);
}
#header > .container {
  height: var(--header-height);
}

/*-----------------------------------------------------
 contents
-----------------------------------------------------*/
#contents h2 {
  font-weight: bold;
  text-align: center;
  font-size: 2rem;
}

#contents .item {
  border: 1px solid var(--sub-color);
  padding: calc(var(--item-padding) * 0.75) var(--item-padding);
  margin: var(--item-padding) 0;
}

#contents .row {
  margin: 0 0 var(--item-padding) 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 1049px) {
  #contents .row {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  #contents .row > li {
    flex: 0 0 calc(25% - calc(30px * 2 / 3));
    text-align: center;
  }
  #contents .row > li.wide {
    flex: 0 0 calc(50% - calc(30px * 2 / 3));
  }
}

#contents .btn {
  display: block;
  background: var(--main-color);
  text-align: center;
  color: var(--bg-color);
  padding: 10px;
  border-radius: 5px;
  border: 0;
  width: 100%;
  font-size: clamp(1rem, 0.859rem + 0.601vw, 1.4rem);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media screen and (max-width: 767px) {
  #contents .btn {
    height: auto;
  }
}

#contents .btn span {
  font-size: clamp(1rem, 1rem + 0vw, 1rem);
}
#contents .btn.simulation {
  max-width: 320px;
  margin: 0 auto;
}

#contents .btn.back {
  background: var(--sub-color);
  color: var(--text-color);
}
#contents .btn.submit {
  background: var(--highlight-color);
  color: var(--text-color);
  font-weight: bold;
  font-size: 2rem;
  padding: 20px 0;
  line-height: 1.2;
}
#contents .btn.submit small {
  font-size: 1rem;
}

#contents .item .app_group li a {
  height: 60px;
}
@media screen and (max-width: 767px) {
  #contents .item .app_group li a {
    height: auto;
  }
}

#apply h2 {
  margin: 0 0 calc(var(--section-margin) * 0.75) 0;
}
#apply h3 {
  font-size: 1.8rem;
  text-align: center;
  font-weight: bold;
  margin: 0 0 var(--item-padding) 0;
}

#agreement h2 {
  margin: calc(var(--item-padding) * 2) 0 var(--item-padding) 0;
  text-decoration: underline;
}
#agreement h3 {
  font-weight: bold;
  margin: var(--item-padding) 0 0 0;
}

/*-----------------------------------------------------
 footer
-----------------------------------------------------*/
#footer small {
}

#footer .row {
  display: flex;
  flex-direction: column;
  text-align: left;
  margin: var(--item-padding) 0;
  gap: var(--item-padding);
}
#footer .row > .col dt {
  font-weight: bold;
  margin: 0 0 10px 0;
}
#footer .row > .col a {
  text-decoration: underline;
}
#footer .row > .col a:hover {
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  #footer .row {
    flex-direction: row;
    margin: var(--item-padding) 0;
  }
  #footer .row > .col {
    flex: 1;
  }
}
